/* --------------------- SB -------------------------------------------- */
ul,ol { list-style:none; }
h1,h2,h3,h4,h5,h6,pre,code,td { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,label,div,dd,dt,dl,table,tr,td { margin:0; padding:0; }
a img,:link img,:visited img,fieldset { border:none; }

/* ------------------ global elements----------------------------------- */
body { 
	background:#bdbdbd url(../images/bg-body.jpg) top center repeat-x;
	text-align:center; 
	font:12px/16px Helvetica, Arial, sans-serif; 
	color:#535353;
	}

blockquote { margin-left:10px; margin-right:10px; }
h1	{ font-size:14px; color:#46acd1; }
h2	{ font-size:13px; color:#46acd1; }
h3	{ font-size:12px; color:#46acd1; }
h1 span,h2 span,h3 span	{ display:none; }
a:link,a:visited	{ color:#aaab43; text-decoration:none; outline:none; }
a:hover,a:active	{ color:#747522; text-decoration:none; outline:none; }
div.clear	{ clear:both; height:.01em; overflow:hidden; }
img.img-left { float:left; margin:0px; }
img.img-right { float:right; margin:0px; }
img.img-center { margin:0px auto;width:1100px; }
p.read-more {font-size:10px; font-weight:bold;}
.mgtop {margin-top:-10px;}

span.read-more {font-size:10px; font-weight:bold;}

/* -------- wraps-containers ------------------------------------------------------------ */
#wrap {
	background:url(../images/bg-wrap.jpg) repeat-y;
	width:1100px;
	margin:0 auto;
	text-align:justify;
	}

#masthead {
	background:url(../images/masthead.jpg);
	width:1100px;
	height:152px;
	}
	
#logo-container {width:1100px; height:89px;}
#logo {width:926px; height:89px;float:left;}
#logo a {display:block; width:219px; height:60px; float:left; margin:15px 0 0 18px;}
#socials {width:174px; height:89px;float:left;}

#btn-fb, #btn-twitter, #btn-youtube, #btn-linkedin {width:26px; height:27px; float:left; margin-top:24px;}
#btn-twitter, #btn-youtube, #btn-linkedin {margin-left:2px;}
#btn-fb span, #btn-twitter span, #btn-youtube span, #btn-linkedin span {display:none;}
#btn-fb a, #btn-twitter a, #btn-youtube a, #btn-linkedin a {width:26px; height:27px; display:block;}

#btn-fb {background:url(../images/btn-fb.jpg) no-repeat; margin-left:40px; }
	#btn-fb a:hover {background:url(../images/btn-fb.jpg) -0px -27px no-repeat; }

#btn-twitter {background:url(../images/btn-twitter.jpg) no-repeat; }
	#btn-twitter a:hover {background:url(../images/btn-twitter.jpg) -0px -27px no-repeat; }

#btn-youtube {background:url(../images/btn-youtube.jpg) no-repeat; }
	#btn-youtube a:hover {background:url(../images/btn-youtube.jpg) -0px -27px no-repeat; }

#btn-linkedin {background:url(../images/btn-linkedin.jpg) no-repeat; }
	#btn-linkedin a:hover {background:url(../images/btn-linkedin.jpg) -0px -27px no-repeat; }

#btn-donate {background:url(../images/btn-donate.jpg) no-repeat; width:174px; height:24px; float:left;}
	#btn-donate span {display:none;}
	#btn-donate a {display:block; width:174px; height:24px;}
	#btn-donate a:hover {background:url(../images/btn-donate.jpg) -0px -24px no-repeat; }

/* ----- column-left ----- */
#column-left {
	width:290px;
	float:left;
	}
	#column-left p, #column-left h1, #column-left h2, #column-left h3, #column-left ul { padding:0px; }
	
/* ----- column-right ----- */
#column-right {
	width:470px;
	float:left;
	}
	#column-right p, #column-right h1, #column-right h2, #column-right h3, #column-right ul, #column-right dl { padding:0px; }

/* ------- headers ----------------------------------------------------------- */
#header { background:url(../images/header-index.jpg) no-repeat; width:1100px;height:364px; float:left; } 

/*CYCLER - COMMON*/
.cycler {position:relative;}
.cycler img{position:absolute;z-index:1}
.cycler img.active{z-index:3}

#img1 {width:436px; height:282px;float:left;margin:62px 0 0 31px;}
#img2 {width:214px; height:231px;float:left;margin:9px 0 0 10px;}
#img3 {width:214px; height:93px;float:left;margin:11px 0 0 10px;}
#img4 {width:367px; height:335px;float:left;margin:9px 0 0 10px;}

#img-center-container {width:224px; float:left;}

/* ------ subhead framework ------------------------------------------------- */
#subhead-container { background:url(../images/bg-subhead-container-index.jpg) no-repeat; width:1100px; height:149px; } 
#what-is-prime { width:590px; height: 77px; float:left; margin:36px 0 0 83px;}
	#what-is-prime span {font-size:10px; font-weight:bold;}
	
#testimonials { width:301px; height: 77px; float:left; margin:36px 0 0 87px;}

/* ----- content-container ----- */
#content-container {background:#f0f0f0;margin:0 auto; height:100%;}	 
#content { width:1100px; height:100%; margin:0 auto; text-align:justify;}	 
	 
#news {width:330px; margin:0 0 0 36px; float:left;}
	#news a, #events a, multimedia a {color:#535353;}
	#news a:hover, #events a:hover, #multimedia a:hover {color:#484848;}
	
	#news p.read-more a, #events p.read-more a, #multimedia p.read-more a {color:#aaab43;}
	#news p.read-more a:hover, #events p.read-more a:hover, #multimedia p.read-more a:hover {color:#747522;}

#events {width:290px;margin:0 0 0 46px;float:left;}
	#news span, #events span {color:#712345; font-weight:bold;}
	#news p, #events p {padding:0 0 15px 0;}

#multimedia {width:270px;margin:0 0 25px 85px;float:left;}	 
#multimedia p {padding:15px 26px 0 0;}
	 
/* ----- bottom-wrap ----- */
.bottom-wrap {
	clear:both;
	width:100%;
	}
	
/* ------ nav ------------------------------------------------- */
#nav { 
	position:absolute;
	background:url(../images/nav.jpg) no-repeat; 
	width:1100px; 
	height:44px; 
	margin:0;
	padding:0; 
	z-index:9999;
	}
	#nav span { display: none; }
	#nav li, #nav a { height:44px; display:block; } 
	#nav li { float:left; list-style:none; display:inline; }
	#nav-02, #nav-03, #nav-04, #nav-05, #nav-06, #nav-07, #nav-08 {margin-left:8px;} 
	#nav-01 { width: 56px; margin-left: 29px;}
	#nav-02 { width: 67px;}
	#nav-03 { width: 215px;}
	#nav-04 { width: 191px;}
	#nav-05 { width: 158px;}
	#nav-06 { width: 125px;}
	#nav-07 { width: 95px;}
	#nav-08 { width: 81px;}
	#nav-01 a:hover { background:url(../images/nav.jpg)  -29px -44px no-repeat; }
	#nav-02 a:hover { background:url(../images/nav.jpg) -93px -44px no-repeat; }
	#nav-03 a:hover { background:url(../images/nav.jpg) -168px -44px no-repeat; }
	#nav-04 a:hover { background:url(../images/nav.jpg) -391px -44px no-repeat; }
	#nav-05 a:hover { background:url(../images/nav.jpg) -590px -44px no-repeat; }
	#nav-06 a:hover { background:url(../images/nav.jpg) -756px -44px no-repeat; }
	#nav-07 a:hover { background:url(../images/nav.jpg) -889px -44px no-repeat; }
	#nav-08 a:hover { background:url(../images/nav.jpg) -992px -44px no-repeat; }
	body#about #nav-01 { background:url(../images/nav.jpg)  -29px -88px no-repeat; }
	body#people #nav-02 { background:url(../images/nav.jpg) -93px -88px no-repeat; }
	body#SPECIFY #nav-03 { background:url(../images/nav.jpg) -168px -88px no-repeat; }
	body#SPECIFY #nav-04 { background:url(../images/nav.jpg) -391px -88px no-repeat; }
	body#SPECIFY #nav-05 { background:url(../images/nav.jpg) -590px -88px no-repeat; }
	body#SPECIFY #nav-06 { background:url(../images/nav.jpg) -756px -88px no-repeat; }
	body#SPECIFY #nav-07 { background:url(../images/nav.jpg) -889px -88px no-repeat; }
	body#SPECIFY #nav-08 { background:url(../images/nav.jpg) -992px -8px no-repeat; }

#nav li ul {
	position:absolute;
	background:url(../images/bg-dropdown.png) repeat-y;
	width:220px;
	left:-9999px;
	margin:0px;
	color:#535353;
	}
#nav li ul li { 
	background:url(../images/bg-bullet-plus.png) 10px 14px no-repeat;
	height:33px;
	border-top:none;
	width:220px;
	}	
#nav li ul li a {
	height:33px;				
	line-height:33px;	
	width:220px;
	padding-left:20px;	
	color:#535353;
	}
#nav li ul li a span { display:block;}
#nav li:hover ul, #nav li.sfHover ul { left: auto; }
#nav-01 ul a:hover, #nav-02 ul a:hover, #nav-03 ul a:hover, #nav-04 ul a:hover, #nav-05 ul a:hover, #nav-06 ul a:hover, #nav-07 ul a:hover, #nav-08 ul a:hover { 
	background:url(../images/bg-bullet-minus.png) 10px 14px no-repeat;
	background-color:#fff;
	width:200px;
	color:#54b6da;
	text-decoration:none;
	}


/* -------------- footer --------------------------------------------------- */
#footer-container {background:#bdbdbd url(../images/bg-footer-container.jpg) repeat-x; margin:0 auto 20px auto; text-align:center; }
#footer { background:#bdbdbd; width:1100px; margin:0 auto; text-align:left;}
#footer-left {width:854px;float:left; margin:20px 0 0 32px;}
#footer-right {width:214px; float:right;}
#footer p { color:#535353; margin-bottom:10px; }
#footer a:link, #footer a:visited { color:#fff; }
#footer a:hover, #footer a:active { color:#535353; }

#socials-footer {width:214px; height:43px; background:url(../images/bg-socials-footer.jpg) no-repeat; float:right;}

#btn-fb-footer, #btn-twitter-footer, #btn-youtube-footer, #btn-linkedin-footer {width:28px; height:43px; float:left;}
#btn-fb-footer span, #btn-twitter-footer span, #btn-youtube-footer span, #btn-linkedin-footer span {display:none;}
#btn-fb-footer a, #btn-twitter-footer a, #btn-youtube-footer a, #btn-linkedin-footer a {width:28px; height:43px; display:block;}

#btn-fb-footer {background:url(../images/btn-fb-footer.jpg) no-repeat; margin-left:98px; }
	#btn-fb-footer a:hover {background:url(../images/btn-fb-footer.jpg) -0px -43px no-repeat; }

#btn-twitter-footer {background:url(../images/btn-twitter-footer.jpg) no-repeat; }
	#btn-twitter-footer a:hover {background:url(../images/btn-twitter-footer.jpg) -0px -43px no-repeat; }

#btn-youtube-footer {background:url(../images/btn-youtube-footer.jpg) no-repeat; }
	#btn-youtube-footer a:hover {background:url(../images/btn-youtube-footer.jpg) -0px -43px no-repeat; }

#btn-linkedin-footer {background:url(../images/btn-linkedin-footer.jpg) no-repeat; }
	#btn-linkedin-footer a:hover {background:url(../images/btn-linkedin-footer.jpg) -0px -43px no-repeat; }




